﻿/* DEFAULTS
----------------------------------------------------------*/
a:link, a:visited
{
    color: #3399cc;
}

a:hover
{
    color: #006699;
    text-decoration: none;
}

a:active
{
    color: #006699;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}



/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#ab2e05;
    width:100%;
}
/*
div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #c32f08;
    border: 1px #cc3333 solid;
    color: #eeeeee;
    line-height: 1.35em;
    padding: 4px 20px;
    margin: 5px;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 5px;
    width:150px;
    float: left;
}

div.menu ul li a:hover
{
    background-color: #f17723;
    color: #eeeeee;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #c32f08;
    color: #eeeeee;
    text-decoration: none;
}
    */
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    Xborder: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}


.logo
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    font-family:Helvetica,aria,sans-serif;
    font-size: 2.5em;
    color:#000000;
    padding:20px;
    padding-top: 35px;
    width:170px;
    
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#twitter_update_list li,  #twitter_update_list ol, #twitter_update_list 
{
    margin:0;
    padding: 0;
    list-style: none;
    outline: 0;
}

#twitter_update_list li 
{
    padding-bottom: 0.5em;
    
}

.infobox
{
    background-color: #ffd774;
    padding: 10px;
   font-size: 85%;
   font-weight:bold;
   width: 650px;
}

.level1 {
    margin-right:30px;
}

.navbar-brand {

    font-size: 125%;
    margin-right: 60px;
}
.shopimage
{
    padding-right: 10px;
    float: right;
}

#cookie-bar {background:#111111; height:25px; line-height:25px; color:#eeeeee; text-align:center; padding:15px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

.jumbotron {height:300px; background-color:#ffffff;}